IDを基準に1件のトークンを照会します。
curl --request GET \
--url https://api.hubapi.com/marketing/v3/transactional/smtp-tokens/{tokenId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hubapi.com/marketing/v3/transactional/smtp-tokens/{tokenId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hubapi.com/marketing/v3/transactional/smtp-tokens/{tokenId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"campaignName": "<string>",
"createContact": true,
"createdAt": "2023-11-07T05:31:56Z",
"createdBy": "<string>",
"emailCampaignId": "<string>",
"id": "<string>",
"password": "<string>"
}{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}SMTPトークン
Query a single token by ID.
IDを基準に1件のトークンを照会します。
GET
/
marketing
/
v3
/
transactional
/
smtp-tokens
/
{tokenId}
IDを基準に1件のトークンを照会します。
Supported products
Supported products
Required Scopes
Required Scopes
承認
The access token received from the authorization server in the OAuth 2.0 flow.
パスパラメータ
トークンが作成されるときに生成されるID。
レスポンス
successful operation
トークンに対応付けられているキャンペーンの名前。
Eメール受信者についてコンタクトを作成する必要があるかどうかを示します。
トークンが作成されるときに生成されるタイムスタンプ。
トークン作成リクエストを送信したユーザーのEメールアドレス。
トークン作成リクエストで指定されたキャンペーンに割り当てられているID。
HubSpot SMTPサーバーにログインするためのユーザー名。
HubSpot SMTPサーバーにログインするためのパスワード。
最終更新日 2026年4月10日
⌘I